### Function

# Gimp Module query

#### Declaration [src]

    const GimpModuleInfo*
    gimp_module_query (
      GTypeModule* module
    )

#### Description

No description available.

#### Parameters

`module`

  Type: `GTypeModule`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GimpModuleInfo`

No description available.

The data is owned by the called function.